Intervations FileCopa LIST Command Remote Buffer Overflow Vulnerability

Bugtraq ID: 19065
Class: Boundary Condition Error
CVE: CVE-2006-3726
Remote: Yes
Local: No
Published: Jul 19 2006 12:00AM
Updated: Jul 06 2016 01:33PM
Credit: Appsec.ch is credited with the discovery of this vulnerability.
Vulnerable: Intervations FileCopa FTP Server 1.01.-2006-02-19
Intervations FileCopa FTP Server 1.01.-2005-11-21
Intervations FileCopa FTP Server 1.01 (2006-04-06)
Intervations FileCopa FTP Server 1.01
Not Vulnerable: Intervations FileCopa FTP Server 1.01 (2006-07-18)


 

Privacy Statement
Copyright 2010, SecurityFocus